/* Blocks */
header
{
	display: block;
}

grossediv
{
	display: flex;
	flex-direction: row;
}

img
{
	margin-left: 250px;
	margin-right: auto;
}

nav
{
	display: flex;
	position: fixed;
	flex-direction: column;
	padding-left: 10px;
	width: 230px;
	border-right: 3px solid black;
	margin-right: 10px;
}

section
{
	margin-left: 270px;
	display: flex;
	flex-direction: column;
	padding: 4px;
}

article
{
	padding: 4px;
}

.fullHR
{
	width: 90%;
	align: left;
	height: 2px;
	background-color: black;
}

hr
{
	width: 70%;
	align: center;
	height: 4px;
	background-color: black;
}

/* Texte */
h1
{
	text-align: center;
}

h2
{
	margin-bottom: 10px;
	margin-top: 25px;
}

h3
{
	margin-left: 25px;
	color: #A00000;
}

h4
{
	font-style: italic;
	margin-left: 50px;
	color: #008000;
}

div
{
	width: 90%;
	margin-left: 3%;
	margin-right: 40%;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: justify;
}

.ulnav
{
	background-color: white;
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	margin-bottom: 30px;
}

.ulnav li
{
	padding: 10px;
}

nav a
{
	display: block;
	text-decoration: none;
	font-weight: bold;
	color: #191970;
	align: center;
	padding-left: 10px;
}

nav a:hover
{
	background-color: #5DBF61;
	text-decoration: none;
	color: white;
}

a
{
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

/* Tableau */
table
{
	margin-left: 3%;
	margin-bottom: 10px;
	border-collapse: collapse;
	/*width: 90%;*/
}

/* Mouseover d'une ligne d'un tableau */
tr:hover {background-color: #f2f2f2;}

tr td:first-child
{
	font-weight: bold;
	/*background-color: #FFEEEE;*/
}

td[colspan]
{
	font-weight: bold;
	background-color: #FFEEEE;
}

th /* Header */
{
	background-color: #5DBF61;/*#4CAF50;*/
	color: white;
}

th, td /* Toutes les cases */
{
    border: 1px solid black;
	text-align: center;
	vertical-align: middle;
}

ul
{
	list-style-type: disclosure-closed;
}

ul ul
{
	list-style-type: disc;
}

ul ul ul /* 3ème liste imbriquée */
{
	list-style-type: circle;
}